input query parameter. Supported filter keys include name/store/phone search (query, storeId, phone), location identifiers (ids), package tier (package), tags, folders, categories, address filters (postalCode, city, stateIso), custom attributes (customAttributes), GBP categories (primaryGbpSiteCategories, additionalGbpSiteCategories), add-ons (addOnIds), Google verification status (googleVerificationStatus), and client account scoping (clientIds).edges + pageInfo). Use the first/after (or last/before) parameters to page through results.curl --location --globoff 'https://api.synup.com/api/v4/locations/filter?input={%22tags%22%3A[%22priority%22]%2C%22city%22%3A[%22Austin%22]}&first=50&after=&last=&before=&archived=&approved=&hasErrors=&archivalScheduledAt=&blacklistIds=&sortByNameAsc=' \
--header 'Synup-Version: 2026-04-17' \
--header 'Authorization: API T9V35W3xxxxxxxxxxx'{
"data": {
"filterLocations": {
"edges": [
{
"cursor": "string",
"node": null
}
],
"nodes": [
null
],
"pageInfo": {
"hasNextPage": true,
"hasPreviousPage": true,
"totalPages": 0,
"totalRecords": 0
},
"totalCount": 0
}
}
}